Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 19:24:05 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre marwa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marwa Bot:  Hi Marwa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559082215            11:10 PM, 28th Feb                     marwa                    Ok           11:10 PM, 28th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            11:11 PM, 28th Feb                     marwa                    Hi           11:11 PM, 28th Feb                     marwa                    I ordered a red dress but I got it black           11:11 PM, 28th Feb                     marwa                    I want to replace it with a red one           11:11 PM, 28th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           11:13 PM, 28th Feb                     marwa                    Ok wait a second           11:14 PM, 28th Feb                   Mohammad                   sure           11:14 PM, 28th Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           11:20 PM, 28th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:23 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2168375